import poser

poser.DefineScriptButton(1,  ":Runtime:Python:PoserScripts:CreateProps:propButtons.py", "Prop Samples")
poser.DefineScriptButton(2,  ":Runtime:Python:PoserScripts:GeomMods:geomModButtons.py", "Geom Mods")
poser.DefineScriptButton(3,  ":Runtime:Python:PoserScripts:Utility:utilityButtons.py", "Utility Funcs")
poser.DefineScriptButton(4,  ":Runtime:Python:PoserScripts:SampleCallbacks:callbackButtons.py", "Sample Callbacks")
poser.DefineScriptButton(5,  ":Runtime:Python:PoserScripts:RenderControl:renderButtons.py", "Render / IO")
poser.DefineScriptButton(6,  ":Runtime:Python:PoserScripts:MaterialMods:materialModButtons.py", "Material Mods")
poser.DefineScriptButton(7,  ":Runtime:Python:ciFlamingo:gpaSP1:gpaButtons.py", "GPA Script Pak 1")
poser.DefineScriptButton(8,  "", "...")
poser.DefineScriptButton(9,  "", "...")
poser.DefineScriptButton(10, ":Runtime:Python:PoserScripts:clearButtons.py", "Clear Buttons")
